/* Titres */
#content .wrapper h1 {
	color:#1D385E;
	font-size:18px;
	margin-bottom:16px;
}
#content .wrapper h2 {
	color:#1D385E;
	font-size:16px;
	font-weight:bold;
	margin-bottom:12px;
}
#content .wrapper h3 {
	color:#666;
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}


/* Paragraphes & Listes */
#content .wrapper p,
#content .wrapper ul,
#content .wrapper ol {
	font-size:12px;
	line-height:1.3em;
	margin:8px 0 12px 0;
	color:#1D1D21;
}
#content .wrapper ul {
	list-style:circle;
	padding-left:28px;
}
#content .wrapper ul li {}
#content .wrapper ol {
	list-style:decimal;
	padding-left:28px;
}
#content .wrapper ol li {}


/* Liens */
#content .wrapper a,
#content .wrapper a:visited {
	color:#1C375A;
}


/* Alignements */
#content .wrapper p.text-left {text-align:left;}
#content .wrapper p.text-center{text-align:center;}
#content .wrapper p.text-right{text-align:right;}
#content .wrapper p.text-justify{text-align:justify;}


/* Images */
#content .wrapper img {border:0;}
#content .wrapper .object-left {float:left; margin:0 12px 0 0;}
#content .wrapper div.object-left {float:left; clear:left; margin:0 12px 0 0;}
#content .wrapper div.object-left img {margin:0;}
#content .wrapper div.object-left p {text-align:left; margin:0;}

#content .wrapper .object-right {float:right; margin:0 0 0 12px;}
#content .wrapper div.object-right {float:right; clear:right; margin:0 0 0 12px;}
#content .wrapper div.object-right img {margin:0;}
#content .wrapper div.object-right p {text-align:right; margin:0;}

#content .wrapper div.object-center {margin-left:auto;margin-right:auto;text-align:center;margin-bottom:10px;}
#content .wrapper div.object-center p {text-align:center; float:none;}

*+html .content-view-embeddedmedia .class-image .attribute-image p {float:left; clear:none;}


/* Autres */
#content .wrapper strong,
#content .wrapper b {
	font-weight:bold;
}
#content .wrapper em,
#content .wrapper i {
	font-style:italic;
}


/* Formulaire de contact */
#content .wrapper #wrapper-contact {
	position:relative;
	background:url(../../images/background-contact-2.jpg) no-repeat center top;
	width:809px;
	height:515px;
	margin:0 auto;
}
#content .wrapper #wrapper-contact #emplacement1 {
	position:absolute;
	top:24px;
	left:24px;
}
#content .wrapper #wrapper-contact #emplacement2 {
	position:absolute;
	top:108px;
	left:24px;
}
#content .wrapper #wrapper-contact #emplacement3 {
	position:absolute;
	top:24px;
	right:38px;
}

.left.infos {
	padding-right:12px;
	margin-right:12px;
	border-right:1px solid #DADADC;
}
form#contact {
	margin-top:24px;
	width:530px;
}
#contact div.conteneur {
	float:left;
	font-size:12px;
	padding-bottom:15px;
	width:100%;
}
#contact div.conteneur label {
	color:#1D395E;
	display:block;
	float:left;
	font-size:12px;
	line-height:1.7em;
	padding:2px 8px 2px 2px;
	text-align:right;
	width:80px;
}
#contact div.conteneur label .obligatoire {
	color:#E7511E;
}
#contact input[type="text"], #contact textarea, #contact input[type="submit"], #contact select {
	border:1px solid #DADADC;
	box-shadow:2px 2px 2px #DADADC;
	color:#666;
	display:inline-block;
	font-family:Arial,sans-serif;
	font-size:12px;
	height:18px;
	padding:2px 2px 2px 4px;
	width:295px;
}
#contact input[type="text"]:focus, #contact textarea:focus {
	border-color:#DCE1E8;
}
#contact select {
	height:20px;
	width:262px;
}
#contact textarea {
	height:80px;
	padding:2px;
}
#contact .actions {
	color:#1D395E;
	cursor:pointer;
	font-size:12px;
	font-weight:normal;
	margin-left:90px;
	text-transform:uppercase;
	width:260px;
}
#contact input[type="submit"] {
	background-color:#F9F9FC;
	cursor:pointer;
	height:22px;
	width:260px;
}
#contact input[type="submit"]:hover {
	color:#1D395E;
}
#contact span.erreur {
	display:block;
}
div#recaptcha_widget_div {
	background-color:#FFF;
	margin:0 auto 0 62px;
	width:440px;
}
.recaptchatable input[type="text"] {
	border:1px solid #B7B7B7;
}

.g-recaptcha{margin:0 0 0 90px;float:left;}

/* Categories & Slides */
div#categorie {
	margin-left:-4px;
}
div#categorie div.slide {
	position:relative;
	height:564px;
	width:969px;
	background:url(../../images/background_categories.jpg) no-repeat;
}
div#categorie div.slide a {
	display:block;
	position:absolute;
}
div#categorie div.slide a.emplacement_image_1 {
	top:0;
	left:0;
}
div#categorie div.slide a.emplacement_image_2 {
	top:280px;
	left:0;
}
div#categorie div.slide a.emplacement_image_3 {
	top:280px;
	left:204px;
}
div#categorie div.slide a.emplacement_image_4 {
	top:418px;
	left:0;
}
div#categorie div.slide a.emplacement_image_5 {
	top:418px;
	left:204px;
}
div#categorie div.slide a.emplacement_image_6 {
	top:0;
	left:409px;
}
div#categorie div.slide a.emplacement_image_7 {
	top:280px;
	left:409px;
}
div#categorie div.slide a.emplacement_image_8 {
	top:0;
	left:609px;
}

div#categorie div#slider div#navigation {
	position:relative;
	width:288px;
	height:25px;
	margin:24px auto 12px;
	text-align:center;
}
div#categorie div#slider div#navigation a#prev,
div#categorie div#slider div#navigation a#next {
	display:block;
	position:absolute;
	height:25px;
	width:17px;
}
div#categorie div#slider div#navigation a#prev:hover,
div#categorie div#slider div#navigation a#next:hover,
div#categorie div#slider div#navigation ul#pager li:hover {
	cursor:pointer;
}
div#categorie div#slider div#navigation a#prev {
	left:-17px;
	background:url(../../images/buttom_prev.png) no-repeat;
}
div#categorie div#slider div#navigation a#next {
	right:-17px;
	background:url(../../images/buttom_next.png) no-repeat;
}
div#pagination {
	position:absolute;
	left:50%;
}
div#categorie div#slider div#navigation ul#pager {
	top:0;
	position:relative;
	left:-50%;
	padding-left:0;
	list-style:none;
}
div#categorie div#slider div#navigation ul#pager li {
	background:url(../../images/puce_pager.jpg) no-repeat;
	height:17px;
	width:18px;
	float:left;
	margin-right:6px;
}
div#categorie div#slider div#navigation ul#pager li.activeSlide {
	background:url(../../images/puce_pager_active.jpg) no-repeat;
}